<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Renewal Status --></label>
    <name>Renewal_Status__c</name>
    <picklistValues>
        <masterLabel>Auto-Renewal (Year to Year)</masterLabel>
        <translation><!-- Auto-Renewal (Year to Year) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Renew (Month to Month)</masterLabel>
        <translation><!-- Renew (Month to Month) --></translation>
    </picklistValues>
</CustomFieldTranslation>
